{
    "login": "Login",
    "Login": "Log in.....",
    "LoginFailed": "Login failed",
    "Welcome_to_login": "Welcome to login",
    "PleaseEnterEmailOrUsername": "Please enter email or username",
    "PleaseEnterPassword": "Please enter password",
    "WechatMiniProgramLogin": "Wechat Mini Program Login",
    "LogInByScanningTheQRCodeWithTheWechatMini-program": "Log in by scanning the QR code with the wechat mini-program",
    "DontHaveAnAccountYet": "Don't have an account yet?",
    "Register": "Register",
    "AlreadyHaveAnAccount": "Already have an account?",
    "ForgotPassword": "Forgot password?",
    "InSiteMessage": "In-site message",
    "Mine": "Mine",
    "SignIn": "Sign in",
    "message": "message",
    "Settings": "Settings",
    "ContactCustomerService": "Contact customer service (click to copy the email address)",
    "Logout": "Log out",
    "ReleaseANewPK": "Release a new PK",
    "ModifyThePKInformation": "Modify the PK information",
    "PleaseEnterTheNameOfTheHost": "Please enter the name of the host",
    "ChooseMyStreamer": "Choose mine",
    "PleaseSelectACountry": "Please select a country",
    "PleaseSelectGender": "Please select gender",
    "SelectThePKTime": "Select the PK time",
    "NumberOfGoldCoins": "The number of gold coins (in K)",
    "Session": "Session",
    "PleaseEnterTheRemarks": "Please enter the remarks (optional)",
    "Confirm": "Confirm",
    "Reset": "Reset",
    "Cancel": "Cancel",
    "SelectTheStreamersFromMyStreamerLibrary": "Select the streamers from my streamer library",
    "man": "man",
    "woman": "woman",
    "ClickOnTheAvatarAboveToModifyIt": "Click on the avatar above to modify it",
    "ClickToEnterAndModifyYourNickname": "Click to enter and modify your nickname",
    "ResendTheEmailTo": "Resend the email to",
    "ForVerification": "for verification",
    "ModifyTheEmailAddress": "Modify the email address",
    "ChangePassword": "Change password",
    "PleaseEnterTheOldPassword": "Please enter the old password",
    "PleaseEnterTheNewPassword": "Please enter the new password",
    "PleaseEnterTheConfirmPassword": "Please enter the confirm password",
    "PleaseEnterTheVerificationCodeOfYourOldEmailAddress": "Please enter the verification code of your old email address",
    "PleaseEnterYourNewEmailAddress": "Please enter your new email address",
    "Modify": "Modify",
    "PleaseEnterTheEmailVerificationCode": "Please enter the email verification code",
    "GetTheVerificationCode": "verification code",
    "Resend": "Resend",
    "PleaseEnterAValidEmailAddress": "Please enter a valid email address",
    "TheModificationIsSuccessfulPleaseVerifyYourEmailInTheNewEmailAddress": "The modification is successful. Please verify your email in the new email address.",
    "YouAreTemporarilyUnableToModifyYourEmailAddressPleaseVerifyYourEmailFirstIfItHasBeenVerifiedPleaseRefreshThePage": "You are temporarily unable to modify your email address. Please verify your email first if it has been verified. Please refresh the page.",
    "YouAreTemporarilyUnableToChangeYourPasswordPleaseVerifyYourEmailFirstIfYouHaveAlreadyVerifiedItPleaseRefreshThePage": "You are temporarily unable to change your password. Please verify your email first if you have already verified it. Please refresh the page.",
    "ThePasswordMustContainBothUpperAndLowerCaseLettersAndNumbersAndBe6To16CharactersLong": "The password must contain both upper and lower case letters and numbers and be 6 to 16 characters long.",
    "TheTwoPasswordEntriesAreInconsistent": "The two password entries are inconsistent.",
    "ModificationSuccessful": "Modification successful.",
    "PleaseUploadImagesInjpgPngFormat": "Please upload images in jpg/png format.",
    "TheSizeOfThePictureCannotExceed2M": "The size of the picture cannot exceed 2M.",
    "CheckTheStreamerAt": "Check the streamer at...",
    "QuerySuccessful": "Query successful.",
    "ThePKTimeCannotBeEarlierThanTheCurrentTime": "The PK time cannot be earlier than the current time.",
    "PleaseEnterTheNumberOfGoldCoins": "Please enter the number of gold coins",
    "PleaseEnterTheSession": "Please enter the session",
    "PublishedSuccessfully": "Published successfully.",
    "PleaseSelectTheHost": "Please select the host",
    "TheEmailAddressHasBeenCopiedToTheClipboard": "The email address has been copied to the clipboard.",
    "CopyFailed": "Copy failed.",
    "LogoutSuccessful": "Logout successful.",
    "CheckInSuccessful": "Check-in successful.",
    "YourEmailHasNotBeenVerifiedPleaseGoToTheSettingsToVerifyYourEmailIfItHasBeenVerifiedPleaseRefreshThePage": "Your email has not been verified. Please go to the settings to verify your email if it has been verified. Please refresh the page.",
    "NewNewsHasArrived": "New news has arrived.",
    "YouHave": "You have",
    "unreadMessages": "unread messages",
    "AccountInformation": "Account information",
    "EmailVerification": "Email verification",
    "RetrieveThePassword": "Retrieve the password",
    "PleaseEnterTheEmailAddressForWhichYouNeedToRetrieveYourPassword": "Please enter the email address for which you need to retrieve your password",
    "Return": "Return",
    "NextStep": "Next step",
    "AVerificationEmailHasBeenSentToYour": "A verification email has been sent to your ",
    "emailAddressPleaseClickOnTheLinkInTheEmailToCompleteTheRetrieval": "email address. Please click on the link in the email to complete the retrieval.",
    "emailAddressPleaseClickOnTheLinkInTheEmailToCompleteTheRegistration": "email address. Please click on the link in the email to complete the registration.",
    "PreviousStep": "Previous step",
    "ResendIn": "Resend in",
    "seconds": "seconds",
    "ResendTheEmail": "Resend the email",
    "ReturnToLogin": "Return to login",
    "TheEmailWasSentSuccessfully": "The email was sent successfully.",
    "TheEmailFailedToSend": "The email failed to send.",
    "PleaseEnterYourEmailAddress": "Please enter your email address",
    "PleaseEnterYourUsername": "Please enter your username",
    "PleaseEnterThePasswordAgain": "Please enter the password again",
    "TheLengthOfAUsernameCannotBeLessThan2CannotExceed16AndCannotBeEmpty": "The length of a username cannot be less than 2, cannot exceed 16, and cannot be empty.",
    "TheUsernameAlreadyExists": "The username already exists.",
    "TheUsernameIsAvailable": "The username is available.",
    "TheEmailHasBeenResold": "The email has been resold.",
    "ActivationInProgressPleaseWaitAMoment": "Activation in progress. Please wait a moment.",
    "ActivationSuccessfulPleaseLogIn": "Activation successful. Please log in.",
    "ActivationFailed": "Activation failed.",
    "YourEmailAddressIs": "Your email address is",
    "ItHasNotBeenActivatedYetPleaseClickTheActivationLinkInYourEmailToActivateYourAccount": ". It has not been activated yet. Please click the activation link in your email to activate your account.",
    "ResendTheActivationEmail": "Resend the activation email",
    "TheActivationEmailHasBeenSentPleaseCheckItInTime": "The activation email has been sent. Please check it in time.",
    "TheActivationEmailSendingFailedPleaseTryAgainLater": "The activation email sending failed. Please try again later.",
    "ResetThePassword": "Reset the password",
    "PasswordResetSuccessful": "Password reset successful.",
    "VerificationInProgressPleaseWaitAMoment": "Verification in progress. Please wait a moment.",
    "VerificationSuccessfulPleaseLogIn": "Verification successful. Please log in.",
    "VerificationFailed": "Verification failed.",
    "PKHall": "PK Hall",
    "TodayPK": "Today PK",
    "MinimumNumberOfGoldCoins": "Minimum number of gold coins (in K)",
    "MaximumNumberOfGoldCoins": "Maximum number of gold coins (in K)",
    "MinimumPKTime": "Minimum PK time",
    "MaximumPKTime": "Maximum PK time",
    "to": "to",
    "Country": "Country",
    "Gender": "Gender",
    "PKTime": "PK time (local time) :",
    "GoldCoin": "Gold coin :",
    "session": "Session:",
    "match": "Match",
    "Send": "Send",
    "SelectTheHostOnTheRightToChatImmediately": "Select the host on the right to chat immediately.",
    "PKInvitation": "PK invitation",
    "ChooseTheOpponentPKStreamer": "Choose the opponent's PK streamer",
    "ChooseYourOwnPKStreamer": "Choose your own PK streamer",
    "Hint": "Hint",
    "AreYouSureYouWantToSendAPKInvitationMessageAfterASuccessfulInvitationThePkCannotBeModifiedOrDeletedPleasePaution": "Are you sure you want to send a PK invitation message? After a successful invitation, the pk cannot be modified or deleted. Please operate with caution!",
    "PleaseSelectTheStreamerWhoWillParticipateInThePK": "Please select the streamer who will participate in the PK",
    "PleaseSelectOurStreamerToParticipateInThePK": "Please select our streamer to participate in the PK",
    "PleaseSelectTheOtherPartyAndYourOwnStreamer": "Please select the other party and your own streamer",
    "PleaseEnterTheMaximumNumberOfGoldCoins": "Please enter the maximum number of gold coins",
    "PleaseEnterTheMinimumNumberOfGoldCoins": "Please enter the minimum number of gold coins",
    "TheStartTimeCannotBeLessThanTheCurrentTime": "The start time cannot be less than the current time",
    "AnchorLibrary": "Anchor Library",
    "PKInformation": "PK Information",
    "MyPKRecord": "My PK record",
    "PointsList": "Points list",
    "MyPoints": "My points :",
    "YouDonHaveAnyPointsRecordsYet": "You don't have any points records yet !",
    "ActualNumberOfGoldCoins": "Actual number of gold coins :",
    "YouDonHaveAPKRecordYet": "You don't have a PK record yet !",
    "InTotal": "In total :",
    "The": "The",
    "THInning": "TH inning",
    "SelectRecordOnTheRightToViewDetailsImmediately": "Select Record on the right to view details immediately",
    "ThePKIPosted": "The PK I posted",
    "ThePKIInvited": "The PK I invited",
    "YoudonHaveAnyPKInformationYetHurryUpAndAddIt": "You don't have any PK information yet. Hurry up and add it!",
    "ConfirmTheDeletionOfThisStreamerPKInformation": "Confirm the deletion of this streamer PK information?",
    "TopPosition": "Top position",
    "TopPromptOnTheHomepage": "After being pinned to the top, the user will be pinned to the top of the home page and enjoy the privilege of being pinned for a specified period of time. If the pinned duration is less than one hour, the system will calculate the points deduction as one hour. Please select the pinned duration:",
    "PleaseSelectThePinnedDuration": "Please select the pinned duration",
    "UnpinTheTopPrompt": "Are you sure you want to cancel the pinning? After the pinning is cancelled, the user will no longer enjoy the pinning privilege, but can still continue to participatePK challenge. If the pinned duration is less than one hour, the system will calculate the points deduction as one hour. After cancellation, the remaining points will be returned in proportion to the actual usage time. Is this operation confirmed to be carried out?",
    "Unpinned": "Unpinned",
    "hour": "hour",
    "Expired": "Expired",
    "TopPlacementSuccessful": "Top placement successful.",
    "DeletedSuccessfully": "Deleted successfully.",
    "YouDonHaveALiveStreamerYetHurryUpAndAddOne": "You don't have a live-streamer yet. Hurry up and add one!",
    "AddMyStreamer": "Add my streamer",
    "ModifyMyStreamer": "Modify my streamer",
    "ConfirmTheDeletionOfThisStreamer": "Confirm the deletion of this streamer?",
    "AddedSuccessfully": "Added successfully.",
    "Search": "Search",
    "Playing": "Playing...",
    "Note": "Note:",
    "agree": "agree",
    "Refuse": "Refuse",
    "HaveAgreedToTheInvitation": "have agreed to the invitation.",
    "HaveRefusedTheInvitation": "have refused the invitation.",
    "WaitForTheOtherPartyResponse": "Wait for the other party's response.",
    "AfterASuccessfulInvitationThePKCannotBeModifiedOrDeletedPleaseOperateWithCaution":"After a successful invitation, the pk cannot be modified or deleted. Please operate with caution!",
    "AreYouSureYouWantToDeclineThisInvitation":"Are you sure you want to decline this invitation?",
    "AgreeToSuccess":"Agree to success",
    "RefuseSuccess":"Refuse success",
    "YourAccountHasNotBeenActivatedYetAndMayBeSubjectToRestrictionsPleaseActivateItInTime":"Your account has not been activated yet and may be subject to restrictions. Please activate it in time!",
    "Activate":"Activate"
}